---
draft: false
categories:
- Triathlon
- AI Guy
- To be continued
uuid: b97ae143-4064-4012-a034-82c21f9b2285
layout: post
title: Triathlon Journey - Ironman 70.3 Part 1
id: 8161
tags: []
image: wp-content/uploads/2020/04/piqsels.com-id-odgrw.jpg
---

What does 70.3 mean: 1.2-mile (1.9 km) swim, a 56-mile (90 km) bike ride, and a 13.1-mile (21.1 km) run = 70.3 miles or 113 km

Last year I was burning to do something extraordinary despite my autoimmune condition, but just thinking to complete a half Ironman was nuts. Not until you start to train, going to bed early, staying up early, maybe to train or do some yoga and strength training to keep the body prepared for the training session that would follow during the day, mostly on the evenings after work. Did I mention that working full time as a software developer and sitting all day, was not helping my training, or posture or cardio 😄

It was a fun adventure; started training in February, tossed all the recommended training planes aside and just did a different activity every day, for 5 days a week. For example

- Monday: Bike Ride,
- Tuesday: Running
- Wednesday: Swimming
- Thursday: Bike Ride
- Friday: Running
- Saturday (Bonus): Long Ride, at least 60km

Did I mention that I missed the entry to Ironman Luxemburg were I had the chance to do it with a college friend?&nbsp; Frustrated I just signed up for Barcelona. Or so I thought because the 70.3 edition was done in Calella, a 50 km distant town that had nothing to do with Barcelona.

To be continued...

